using UnityEngine.UI;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TFramework;

public partial class DebugPanel :BasePanel
{
    #region 组件变量
    private Text FPS_Text;
    private Button CloseBtn_Button;
    private Toggle ItmeBar_Toggle;
    private RectTransform Max_RectTransform;
    private DebugComponent Content_DebugComponent;
    private DragIcon Min_DragIcon;
    #endregion

    public override void OnInit()
    {
        base.OnInit();
        Min_DragIcon = GetComponentInUIID<DragIcon>("Min_126B08D6222D");
        Content_DebugComponent = GetComponentInUIID<DebugComponent>("Content_126B08D69D47");
        Max_RectTransform = GetComponentInUIID<RectTransform>("Max_126B08D60A6A");
        ItmeBar_Toggle = GetComponentInUIID<Toggle>("ItmeBar_126B08D602FA");
        CloseBtn_Button = GetComponentInUIID<Button>("CloseBtn_126B08D60287");
        FPS_Text = GetComponentInUIID<Text>("FPS_126B08D60241");
        Init();
    }
}
